Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:54:26 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc User                    Hi! Just now i received my online orders but it is lacking 1 item and i paid through my debit card for 8 items total..order # 1600143627.. the black midi dress was not included.           04:52 PM, 12th Sep                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:53 PM, 12th Sep                     User                             04:53 PM, 12th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:54 PM, 12th Sep                     User                    Thanks           04:54 PM, 12th Sep                   MBS                   What's the full name of the missing item?           04:55 PM, 12th Sep                   MBS                   As per website.           04:55 PM, 12th Sep                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           04:59 PM, 12th Sep                     User                             05:00 PM, 12th Sep                   MBS                   Please allow me a moment to check this for you.           05:02 PM, 12th Sep                     User                    Thank you           05:03 PM, 12th Sep                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:05 PM, 12th Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:05 PM, 12th Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           05:08 PM, 12th Sep                   MBS                   Is there anything else I can help you with today?           05:08 PM, 12th Sep                     User                    That’s all, thanks for your assistance!           05:10 PM, 12th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3093448